/*Region iconos US*/
.US{
	width:662px;
	margin: 8px 0px 0px 8px;
	padding:0px;
	float:left;
	border-left:1px solid #911225;
}

.US ul{
	padding:0px;
	margin:0px;
}

.US li{
	width:121px;
	height:40px;
	padding:5px;
	text-align:center;
	float:left;
	display: inline;
	list-style-type: none;	
	text-decoration: none;
	color: transparent;
	border-right:1px solid #911225;
}

.iconoUS{
	margin:0px 0px 0px 0px;
}

/*Region iconos US EN*/
.US_EN{        
	/* width:662px; */
        width:765px;
        margin: 28px 0px 0px 148px;
        padding:0px;
	text-align:center;
	float:left;
        border-left:1px solid #911225;
}

.US_EN ul{
	padding:0px;
	margin:0px;
}

.US_EN li{
	width:151px;
	height:40px;
	padding:5px;
	text-align:center;
	float:left;
	display: inline;
	list-style-type: none;	
	text-decoration: none;
	color: transparent;
	border-right:1px solid #911225;
}

.iconoUS_EN{
	margin:0px 0px 0px 0px;
}
/*
.US_EN{        
    	width:427px;
        margin: 8px 0px 0px 8px;
        padding:0px;
	text-align:center;
	float:right; 
        border-left:1px solid #911225;
}

.US_EN ul{
	padding:0px;
	margin:0px;
}

.US_EN li{
	width:151px;
	height:40px;
	padding:5px;
	text-align:center;
	float:left;
	display: inline;
	list-style-type: none;	
	text-decoration: none;
	color: transparent;
	border-right:1px solid #911225;
}

.iconoUS_EN{
	margin:0px 0px 0px 0px;
}
*/
/*Region iconos Membresia y Calidad*/
.membresia{
	height:35px;
	clear:both;
	margin:-220px 530px 0px 0px;
	padding:0px;
	text-align:center;
	float:right;
	border:0px solid #911225;
}

.membresia ul{

	padding:0px;
	margin:0px;
}

.membresia li{
	text-align:left;
	list-style-type: none;	
	text-decoration: none;
	color: transparent;
}

.iconomembresia{
	margin:0px 5px 5px 0px;
}

/*Region Portada Revista ETSI*/
.portada_revista{
	clear:both;
	margin:-240px 300px 0px 0px;
	width:225px;
	padding:0px;
	text-align:center;
	float:right;
}

.iconoportada_revista{
	width:100px;
	height:142px;
}